Subject: Re: bug#17484: 24.3.91; Emacs Pretest (emacs-24.3.91.tar.xz) freeze

From: Bastien <[email-masked]>
Date: Thu, 15 May 2014 12:23:40 +0200

Daimrod <[email-masked]> writes:

> Bastien <[email-masked]> writes:
>
>> Daimrod <[email-masked]> writes:
>>
>>> I wonder if it is because `org-adaptive-fill-function' doesn't mix well
>>> with `adaptive-wrap-prefix-mode'...
>>
>> (Nicolas has been doing some rewrite for filling functions in the
>> master branch, maybe it's worth checking whether this bug affects
>> the master branch too, not just the Emacs-24 version of Org.)
>
> I am using the master branch, I didn't check if it also happens in the
> Emacs-24 version of Org.

Okay, then it would be good to know if it happens in the Org version
included in the Emacs pretest, as this is the one that needs heavy
testing right now :)

-- 
 Bastien